{
  "ApiKey": "MZpYjm8olX6nXwlZHLujEbYExpcWPPQp",
  "Intervall": "00:05:00",
  "TTL": 86400,
  "ActiveRecordTypes": {
    "A": true,
    "AAAA": false
  },
  "IPv4Provider": [
    "http://ipv4.icanhazip.com",
    "http://bot.whatismyipaddress.com",
    "http://ipinfo.io/ip",
    "https://api.ipify.org"
  ],
  "IPv6Provider": [
    "http://ipv6.icanhazip.com"
  ],
  "Zones": [
    {
      "ZoneId": "qpUSQ85LWVxrEPexdiRESL",
      "RecordIds": [
        "1239a43445cab5a178fc3fd9e6461d95"
      ]
    },
    {
      "ZoneId": "6s725XDTYN95vcm86xZF43",
      "RecordIds": [
        "63e6c2fdbda1fec26729edb2cac791d1"
      ]
    },
    {
      "ZoneId": "7D4UzSirrqreFogGzbgzsK",
      "RecordIds": [
        "8a7ad9d4419c939b4a043f30d683bbae"
      ]
    }
  ]
}